
/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "编辑视图中的文本行宽，以 UPM 值 1000 作为基准。（默认值：8500）";

/* Text View width */
"1310.title" = "文本视图行宽";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "编辑视图中的文本行宽，以 UPM 值 1000 作为基准。（默认值：8500）";

/* Handle size */
"1805.title" = "手柄大小";

/* Small */
"1809.title" = "小";

/* Normal */
"1810.title" = "正常";

/* Large */
"1811.title" = "大";

/* Always use light appearance */
"3o6-RA-WJv.title" = "始终使用浅色模式";

/* Large */
"4wP-VR-a8U.title" = "大";

/* Display mark cloud */
"91D-Xb-mMF.title" = "显示标符云";

/* Always use light appearance */
"Kzt-Rf-2IA.title" = "始终使用浅色模式";

/* Info box size */
"QEV-mq-99w.title" = "信息框大小";

/* Extra Large */
"VP4-ba-Zg7.title" = "特大";

/* Display Unicode value */
"Zl6-SB-Tll.title" = "显示 Unicode 值";

/* Font View */
"cO7-lg-BRb.title" = "字体视图";

/* Normal */
"kpI-Fa-Lg5.title" = "正常";

/* Small */
"nsh-5Y-jy4.title" = "小";

/* Edit View */
"wz3-nI-f6C.title" = "编辑视图";
